Update to the latest upstream development code to fix CVE-2011-4074 and CVE-2011-4075 (XSS and code injection vulnerabilities in versions <= 1.2.1.1)

This update has been submitted for testing by buc.

10 years ago

This update is currently being pushed to the Fedora EPEL 6 testing updates repository.

10 years ago

This update has been pushed to testing

10 years ago

This update has reached 27 days in testing and can be pushed to stable now if the maintainer wishes

10 years ago

This update has been submitted for stable by buc.

10 years ago

This update is currently being pushed to the Fedora EPEL 6 stable updates repository.

10 years ago

This update has been pushed to stable

10 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
10 years ago
in testing
10 years ago
in stable
10 years ago
BZ#748537 CVE-2011-4074 CVE-2011-4075 phpldapadmin: XSS and code injection vulnerabilities in <= 1.2.1.1
0
0
BZ#748539 phpldapadmin: XSS and code injection vulnerabilities in <= 1.2.1.1 [epel-6]
0
0

Automated Test Results